%define	name	xmms-itouch
%define	version	0.1.2
%define	release	1mdk
%define libdir	%(eval "xmms-config --general-plugin-dir")
%define datadir	%(eval "xmms-config --data-dir")

Summary:	iTouch keyboard control plugin for XMMS
Name:		%{name}
Version:	%{version}
Release:	%{release}
Epoch:		0
License:	GPL
Group:		Sound
URL:		http://www.saunalahti.fi/~syrjala/xmms-itouch/
Source0:	http://www.saunalahti.fi/~syrjala/xmms-itouch/xmms-itouch-0.1.2.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires:	xmms >= 0:1.2.0
BuildRequires:	xmms-devel >= 0:1.2.0

%description
With this XMMS plugin you can take advantage of the multimedia (playback and
volume control) keys on your Logitech iTouch keyboard. When the plugin is
used you can use the keys regardless of the current input focus. The plugin
won't work if some other application (eg. xscreensaver) has grabbed the
keyboard.
	
%prep
%setup -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT;
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
%{libdir}/*
%{datadir}/xmms-itouch.config

%changelog
* Thu Feb 12 2004 David Walluck <walluck@linux-mandrake.com> 0:0.1.2-1mdk
- release
